Live Support My forum, my way! Il forum dei newsgroup: Linux » problemi
My forum, my way! Il forum dei newsgroup
Fast Uncompromising Discussions.Newsgroup FUDforum will get your users talking.

Loading
Utenti      F.A.Q.    Registrati    Login    Home
Home » Computer » Linux » problemi
problemi [messaggio #35648] dom, 06 febbraio 2011 11:19 Messaggio successivo
mario  è attualmente disconnesso mario
Messaggi: 52
Registrato: febbraio 2008
Member
Uso la distro debian testing,stamani ho avuto questi errori:
Non riesco a fare aggiornamenti in quanto mi scrive che è
impossibile,saranno ignorati o verranno usati quelli vecchi.
In più all'avvio appare schermata con scritto "could not update in
authority file /var/lib gdm3/.iceauthority
Che cosa può essere successo?
Re: problemi [messaggio #35650 è una risposta a message #35648] dom, 06 febbraio 2011 13:13 Messaggio precedente
RedWiz  è attualmente disconnesso RedWiz
Messaggi: 147
Registrato: novembre 2010
Senior Member
Il Sun, 06 Feb 2011 11:19:59 +0100, Mario ha scritto:

> Uso la distro debian testing,stamani ho avuto questi errori: Non riesco
> a fare aggiornamenti in quanto mi scrive che è impossibile,saranno
> ignorati o verranno usati quelli vecchi. In più all'avvio appare
> schermata con scritto "could not update in authority file /var/lib
> gdm3/.iceauthority Che cosa può essere successo?

è successo che oggi la testing è diventata stable
Argomento precedente:live e sicurezza
Argomento successivo:Acquisizione negativi con Epson Perfection V200 Photo
Vai al forum:
  


Ora corrente: gio dic 01 05:31:38 CET 2022

Tempo totale richiesto per generare la pagina: 0.01841 secondi
.:: Contatti :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Live Support